<xml xmlns:s='uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882'
	xmlns:dt='uuid:C2F41010-65B3-11d1-A29F-00AA00C14882'
	xmlns:rs='urn:schemas-microsoft-com:rowset'
	xmlns:z='#RowsetSchema'>
<s:Schema id='RowsetSchema'>
	<s:ElementType name='row' content='eltOnly'>
		<s:AttributeType name='t_aeomr1' rs:number='1' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_carfig' rs:number='2' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_carobb' rs:number='3' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_carpad' rs:number='4' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_coddes' rs:number='5' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_pesnet' rs:number='6' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='float' dt:maxLength='8' rs:precision='15' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_tipris' rs:number='7' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_unipes' rs:number='8' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:extends type='rs:rowbase'/>
	</s:ElementType>
</s:Schema>
<rs:data>
	<z:row t_aeomr1='FAN' t_carfig='TZAF1000FFBT' t_carobb='0' t_carpad='TZAF1000FFW' t_coddes='BT' t_pesnet='0'
		 t_tipris='' t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='TZAF1000FFBT2T1' t_carobb='0' t_carpad='TZAF1000FFW' t_coddes='BT2T1' t_pesnet='0'
		 t_tipris='' t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='TZAF315FFBL' t_carobb='0' t_carpad='TZAF315FFW' t_coddes='BL' t_pesnet='0' t_tipris=''
		 t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='TZAF315FFBP' t_carobb='0' t_carpad='TZAF315FFW' t_coddes='BP' t_pesnet='0' t_tipris=''
		 t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='TZAF315FFBT' t_carobb='0' t_carpad='TZAF315FFW' t_coddes='BT' t_pesnet='0' t_tipris=''
		 t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='TZAF355FFBL' t_carobb='0' t_carpad='TZAF355FFW' t_coddes='BL' t_pesnet='0' t_tipris=''
		 t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='TZAF355FFBP' t_carobb='0' t_carpad='TZAF355FFW' t_coddes='BP' t_pesnet='0' t_tipris=''
		 t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='TZAF355FFBT' t_carobb='0' t_carpad='TZAF355FFW' t_coddes='BT' t_pesnet='0' t_tipris=''
		 t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='TZAF400FFBL' t_carobb='0' t_carpad='TZAF400FFW' t_coddes='BL' t_pesnet='0' t_tipris=''
		 t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='TZAF400FFBP' t_carobb='0' t_carpad='TZAF400FFW' t_coddes='BP' t_pesnet='0' t_tipris=''
		 t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='TZAF400FFBT' t_carobb='0' t_carpad='TZAF400FFW' t_coddes='BT' t_pesnet='0' t_tipris=''
		 t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='TZAF450FFBL' t_carobb='0' t_carpad='TZAF450FFW' t_coddes='BL' t_pesnet='0' t_tipris=''
		 t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='TZAF450FFBP' t_carobb='0' t_carpad='TZAF450FFW' t_coddes='BP' t_pesnet='0' t_tipris=''
		 t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='TZAF450FFBT' t_carobb='0' t_carpad='TZAF450FFW' t_coddes='BT' t_pesnet='0' t_tipris=''
		 t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='TZAF500FFBP' t_carobb='0' t_carpad='TZAF500FFW' t_coddes='BP' t_pesnet='0' t_tipris=''
		 t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='TZAF500FFBT' t_carobb='0' t_carpad='TZAF500FFW' t_coddes='BT' t_pesnet='0' t_tipris=''
		 t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='TZAF500FFBT2T1' t_carobb='0' t_carpad='TZAF500FFW' t_coddes='BT2T1' t_pesnet='0'
		 t_tipris='' t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='TZAF560FFBP' t_carobb='0' t_carpad='TZAF560FFW' t_coddes='BP' t_pesnet='0' t_tipris=''
		 t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='TZAF560FFBT' t_carobb='0' t_carpad='TZAF560FFW' t_coddes='BT' t_pesnet='0' t_tipris=''
		 t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='TZAF560FFBT2T1' t_carobb='0' t_carpad='TZAF560FFW' t_coddes='BT2T1' t_pesnet='0'
		 t_tipris='' t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='TZAF630FFBT' t_carobb='0' t_carpad='TZAF630FFW' t_coddes='BT' t_pesnet='0' t_tipris=''
		 t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='TZAF630FFBT2T1' t_carobb='0' t_carpad='TZAF630FFW' t_coddes='BT2T1' t_pesnet='0'
		 t_tipris='' t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='TZAF710FFBT' t_carobb='0' t_carpad='TZAF710FFW' t_coddes='BT' t_pesnet='0' t_tipris=''
		 t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='TZAF710FFBT2T1' t_carobb='0' t_carpad='TZAF710FFW' t_coddes='BT2T1' t_pesnet='0'
		 t_tipris='' t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='TZAF800FFBT' t_carobb='0' t_carpad='TZAF800FFW' t_coddes='BT' t_pesnet='0' t_tipris=''
		 t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='TZAF800FFBT2T1' t_carobb='0' t_carpad='TZAF800FFW' t_coddes='BT2T1' t_pesnet='0'
		 t_tipris='' t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='TZAF900FFBT' t_carobb='0' t_carpad='TZAF900FFW' t_coddes='BT' t_pesnet='0' t_tipris=''
		 t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='TZAF900FFBT2T1' t_carobb='0' t_carpad='TZAF900FFW' t_coddes='BT2T1' t_pesnet='0'
		 t_tipris='' t_unipes=''/>
</rs:data>
</xml>